FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by PDP-11.
Your IP: 52.54.53.222

scribus 65a23d5c-8a31-4c15-866f-d76c660743df

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/scribus,65a23d5c-8a31-4c15-866f-d76c660743df.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2020/08/01 13:55:17
Runtime:0:00:06.169504

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • prep
  • Executing(%prep): /bin/sh -e /tmp/B.AlIokU/BUILD/tmp/rpm-tmp.25176
  • error 3
  • error: Bad exit status from /tmp/B.AlIokU/BUILD/tmp/rpm-tmp.25176 (%prep)
  • error 4
  • RPM build errors:
  • error 5
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Sat Aug  1 13:54:26 2020
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/65a23d5c-8a31-4c15-866f-d76c660743df/scribus-1.5.5-1.src.rpm
fetched 73969450 bytes, 5341.2 K/s
installing srpm: scribus-1.5.5-1.src.rpm
+ install -d /tmp/B.AlIokU/BUILD /tmp/B.AlIokU/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog scribus-1.5.5-1.src.rpm
* Sat Aug 01 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/scribus.git;a=log;h=master
* Sat Aug 01 2020 Jan Rękorajski <baggins@pld-linux.org> 1b7df6e
- up to 1.5.5 - upstream switched to qt5 - use upstream desktop file + rpm -Uhv --nodeps --define '_topdir /tmp/B.AlIokU' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' scribus-1.5.5-1.src.rpm Preparing... ################################################## scribus ################################################## + rm -f scribus-1.5.5-1.src.rpm + install -m 700 -d /tmp/B.AlIokU/BUILD/tmp + TMPDIR=/tmp/B.AlIokU/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.AlIokU' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.AlIokU/scribus.spec Building target platforms: x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: libcdr-devel is needed by scribus-1.5.5-1.src rpm: libfreehand-devel is needed by scribus-1.5.5-1.src rpm: libmspub-devel is needed by scribus-1.5.5-1.src rpm: libpagemaker-devel is needed by scribus-1.5.5-1.src rpm: libqxp-devel is needed by scribus-1.5.5-1.src rpm: libvisio-devel is needed by scribus-1.5.5-1.src rpm: libzmf-devel is needed by scribus-1.5.5-1.src rpm: poppler-cpp-devel is needed by scribus-1.5.5-1.src rpm: Building target platforms: x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2020.08.01-09.04.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2020.08.01-09.04.01.gz... Retrieving diff::packages.ndir.2020.08.01-09.29.01.gz......................................done Applying packages.ndir.2020.08.01-09.29.01.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 28289 packages read poldek: Removed 2615 duplicate packages from available set poldek: Processing dependencies... poldek: libcdr-devel-0.1.6-2.x32 marks libcdr-0.1.6-2.x32 (cap libcdr = 0.1.6-2) poldek: libmspub-devel-0.1.4-4.x32 marks libmspub-0.1.4-4.x32 (cap libmspub = 0.1.4-4) poldek: libqxp-devel-0.0.2-4.x32 marks libqxp-0.0.2-4.x32 (cap libqxp = 0.0.2-4) poldek: libvisio-devel-0.1.7-2.x32 marks libvisio-0.1.7-2.x32 (cap libvisio = 0.1.7-2) poldek: libzmf-devel-0.0.2-4.x32 marks libzmf-0.0.2-4.x32 (cap libzmf = 0.0.2-4) poldek: There are 13 packages to install (5 marked by dependencies): poldek: A libcdr-0.1.6-2.x32 libcdr-devel-0.1.6-2.x32 poldek: A libfreehand-devel-0.1.2-1.x32 libmspub-0.1.4-4.x32 poldek: A libmspub-devel-0.1.4-4.x32 libpagemaker-devel-0.0.4-1.x32 poldek: A libqxp-0.0.2-4.x32 libqxp-devel-0.0.2-4.x32 libvisio-0.1.7-2.x32 poldek: A libvisio-devel-0.1.7-2.x32 libzmf-0.0.2-4.x32 libzmf-devel-0.0.2-4.x32 poldek: A poppler-cpp-devel-0.86.1-1.x32 poldek: This operation will use 2.5MB of disk space. poldek: Need to get 1.1MB of archives (1.1MB to download). poldek: poldek: Retrieving [1/13] th::libcdr-0.1.6-2.x32.rpm...............................................done poldek: Retrieving [2/13] th::libcdr-devel-0.1.6-2.x32.rpm.........................................done poldek: Retrieving [3/13] th::libfreehand-devel-0.1.2-1.x32.rpm....................................done poldek: Retrieving [4/13] th::libmspub-0.1.4-4.x32.rpm.............................................done poldek: Retrieving [5/13] th::libmspub-devel-0.1.4-4.x32.rpm.......................................done poldek: Retrieving [6/13] th::libpagemaker-devel-0.0.4-1.x32.rpm...................................done poldek: Retrieving [7/13] th::libqxp-0.0.2-4.x32.rpm...............................................done poldek: Retrieving [8/13] th::libqxp-devel-0.0.2-4.x32.rpm.........................................done poldek: Retrieving [9/13] th::libvisio-0.1.7-2.x32.rpm.............................................done poldek: Retrieving [10/13] th::libvisio-devel-0.1.7-2.x32.rpm......................................done poldek: Retrieving [11/13] th::libzmf-0.0.2-4.x32.rpm..............................................done poldek: Retrieving [12/13] th::libzmf-devel-0.0.2-4.x32.rpm........................................done poldek: Retrieving [13/13] th::poppler-cpp-devel-0.86.1-1.x32.rpm..................................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: Preparing... ################################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: libcdr-devel is needed by scribus-1.5.5-1.src rpm: libfreehand-devel is needed by scribus-1.5.5-1.src rpm: libmspub-devel is needed by scribus-1.5.5-1.src rpm: libpagemaker-devel is needed by scribus-1.5.5-1.src rpm: libqxp-devel is needed by scribus-1.5.5-1.src rpm: libvisio-devel is needed by scribus-1.5.5-1.src rpm: libzmf-devel is needed by scribus-1.5.5-1.src rpm: poppler-cpp-devel is needed by scribus-1.5.5-1.src rpm: Building target platforms: x32-pld-linux installing BR: libvisio\-devel libqxp\-devel libcdr\-devel libzmf\-devel libmspub\-devel poppler\-cpp\-devel libpagemaker\-devel libfreehand\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' --upgrade libvisio-devel libqxp-devel libcdr-devel libzmf-devel libmspub-devel poppler-cpp-devel libpagemaker-devel libfreehand-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 28289 packages read Removed 2615 duplicate packages from available set Processing dependencies... libcdr-devel-0.1.6-2.x32 marks libcdr-0.1.6-2.x32 (cap libcdr = 0.1.6-2) There are 2 packages to install (1 marked by dependencies): A libcdr-0.1.6-2.x32 libcdr-devel-0.1.6-2.x32 This operation will use 686.5KB of disk space. Need to get 389.5KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## libcdr ################################################## libcdr-devel ################################################## Installing set #2 Processing dependencies... There are 1 package to install: A libfreehand-devel-0.1.2-1.x32 This operation will use 1.9KB of disk space. Need to get 4.9KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## libfreehand-devel ################################################## Installing set #3 Processing dependencies... libmspub-devel-0.1.4-4.x32 marks libmspub-0.1.4-4.x32 (cap libmspub = 0.1.4-4) There are 2 packages to install (1 marked by dependencies): A libmspub-0.1.4-4.x32 libmspub-devel-0.1.4-4.x32 This operation will use 426.6KB of disk space. Need to get 172.0KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## libmspub ################################################## libmspub-devel ################################################## Installing set #4 Processing dependencies... There are 1 package to install: A libpagemaker-devel-0.0.4-1.x32 This operation will use 2.5KB of disk space. Need to get 5.3KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## libpagemaker-devel ################################################## Installing set #5 Processing dependencies... libqxp-devel-0.0.2-4.x32 marks libqxp-0.0.2-4.x32 (cap libqxp = 0.0.2-4) There are 2 packages to install (1 marked by dependencies): A libqxp-0.0.2-4.x32 libqxp-devel-0.0.2-4.x32 This operation will use 418.9KB of disk space. Need to get 138.7KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## libqxp ################################################## libqxp-devel ################################################## Installing set #6 Processing dependencies... libvisio-devel-0.1.7-2.x32 marks libvisio-0.1.7-2.x32 (cap libvisio = 0.1.7-2) There are 2 packages to install (1 marked by dependencies): A libvisio-0.1.7-2.x32 libvisio-devel-0.1.7-2.x32 This operation will use 760.4KB of disk space. Need to get 307.1KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## libvisio ################################################## libvisio-devel ################################################## Installing set #7 Processing dependencies... libzmf-devel-0.0.2-4.x32 marks libzmf-0.0.2-4.x32 (cap libzmf = 0.0.2-4) There are 2 packages to install (1 marked by dependencies): A libzmf-0.0.2-4.x32 libzmf-devel-0.0.2-4.x32 This operation will use 190.8KB of disk space. Need to get 89.2KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## libzmf ################################################## libzmf-devel ################################################## Installing set #8 Processing dependencies... There are 1 package to install: A poppler-cpp-devel-0.86.1-1.x32 This operation will use 27.3KB of disk space. Need to get 10.8KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## poppler-cpp-devel ################################################## building RPM using: set -ex; : build-id: 65a23d5c-8a31-4c15-866f-d76c660743df; TMPDIR=/tmp/B.AlIokU/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.AlIokU' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.AlIokU/scribus.spec + : build-id: 65a23d5c-8a31-4c15-866f-d76c660743df + TMPDIR=/tmp/B.AlIokU/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.AlIokU' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.AlIokU/scribus.spec Building target platforms: x32-pld-linux Executing(%prep): /bin/sh -e /tmp/B.AlIokU/BUILD/tmp/rpm-tmp.25176 + umask 022 + cd /tmp/B.AlIokU/BUILD + cd /tmp/B.AlIokU/BUILD + rm -rf scribus-1.5.5 + /usr/bin/xz -dc /tmp/B.AlIokU/scribus-1.5.5.tar.xz + /bin/tar -xf - + STATUS=0 + '[' 0 -ne 0 ']' + cd scribus-1.5.5 + /bin/id -u + '[' 1000 '=' 0 ']' + /bin/id -u + '[' 1000 '=' 0 ']' + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + echo 'Patch #1 (scribus-standard-font-paths.patch):' Patch #1 (scribus-standard-font-paths.patch): + '[' -f /tmp/B.AlIokU/scribus-standard-font-paths.patch ']' + /bin/cat /tmp/B.AlIokU/scribus-standard-font-paths.patch + /usr/bin/patch -s -p1 1 out of 1 hunk FAILED -- saving rejects to file scribus/scfonts.cpp.rej + exit 1 error: Bad exit status from /tmp/B.AlIokU/BUILD/tmp/rpm-tmp.25176 (%prep) RPM build errors: Bad exit status from /tmp/B.AlIokU/BUILD/tmp/rpm-tmp.25176 (%prep) ended at: Sat Aug 1 13:55:16 2020, done in 0:00:06.169504 error: No files produced. + chmod -R u+rwX /tmp/B.AlIokU/BUILD + rm -rf /tmp/B.AlIokU/tmp /tmp/B.AlIokU/BUILD + rm -rf /tmp/B.AlIokU Begin-PLD-Builder-Info Build-Time: user:19.80s sys:4.91s real:50.86s (faults io:0 non-io:749518) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]